h1:focus {
    outline: none;
}

.valid.modified:not([type=checkbox]) {
    outline: 1px solid #26b050;
}

.invalid {
    outline: 1px solid #e50000;
}

.validation-message {
    color: #e50000;
}

.blazor-error-boundary {
    background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNTYiIGhlaWdodD0iNDkiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIG92ZXJmbG93PSJoaWRkZW4iPjxkZWZzPjxjbGlwUGF0aCBpZD0iY2xpcDAiPjxyZWN0IHg9IjIzNSIgeT0iNTEiIHdpZHRoPSI1NiIgaGVpZ2h0PSI0OSIvPjwvY2xpcFBhdGg+PC9kZWZzPjxnIGNsaXAtcGF0aD0idXJsKCNjbGlwMCkiIHRyYW5zZm9ybT0idHJhbnNsYXRlKC0yMzUgLTUxKSI+PHBhdGggZD0iTTI2My41MDYgNTFDMjY0LjcxNyA1MSAyNjUuODEzIDUxLjQ4MzcgMjY2LjYwNiA1Mi4yNjU4TDI2Ny4wNTIgNTIuNzk4NyAyNjcuNTM5IDUzLjYyODMgMjkwLjE4NSA5Mi4xODMxIDI5MC41NDUgOTIuNzk1IDI5MC42NTYgOTIuOTk2QzI5MC44NzcgOTMuNTEzIDI5MSA5NC4wODE1IDI5MSA5NC42NzgyIDI5MSA5Ny4wNjUxIDI4OS4wMzggOTkgMjg2LjYxNyA5OUwyNDAuMzgzIDk5QzIzNy45NjMgOTkgMjM2IDk3LjA2NTEgMjM2IDk0LjY3ODIgMjM2IDk0LjM3OTkgMjM2LjAzMSA5NC4wODg2IDIzNi4wODkgOTMuODA3MkwyMzYuMzM4IDkzLjAxNjIgMjM2Ljg1OCA5Mi4xMzE0IDI1OS40NzMgNTMuNjI5NCAyNTkuOTYxIDUyLjc5ODUgMjYwLjQwNyA1Mi4yNjU4QzI2MS4yIDUxLjQ4MzcgMjYyLjI5NiA1MSAyNjMuNTA2IDUxWk0yNjMuNTg2IDY2LjAxODNDMjYwLjczNyA2Ni4wMTgzIDI1OS4zMTMgNjcuMTI0NSAyNTkuMzEzIDY5LjMzNyAyNTkuMzEzIDY5LjYxMDIgMjU5LjMzMiA2OS44NjA4IDI1OS4zNzEgNzAuMDg4N0wyNjEuNzk1IDg0LjAxNjEgMjY1LjM4IDg0LjAxNjEgMjY3LjgyMSA2OS43NDc1QzI2Ny44NiA2OS43MzA5IDI2Ny44NzkgNjkuNTg3NyAyNjcuODc5IDY5LjMxNzkgMjY3Ljg3OSA2Ny4xMTgyIDI2Ni40NDggNjYuMDE4MyAyNjMuNTg2IDY2LjAxODNaTTI2My41NzYgODYuMDU0N0MyNjEuMDQ5IDg2LjA1NDcgMjU5Ljc4NiA4Ny4zMDA1IDI1OS43ODYgODkuNzkyMSAyNTkuNzg2IDkyLjI4MzcgMjYxLjA0OSA5My41Mjk1IDI2My41NzYgOTMuNTI5NSAyNjYuMTE2IDkzLjUyOTUgMjY3LjM4NyA5Mi4yODM3IDI2Ny4zODcgODkuNzkyMSAyNjcuMzg3IDg3LjMwMDUgMjY2LjExNiA4Ni4wNTQ3IDI2My41NzYgODYuMDU0N1oiIGZpbGw9IiNGRkU1MDAiIGZpbGwtcnVsZT0iZXZlbm9kZCIvPjwvZz48L3N2Zz4=) no-repeat 1rem/1.8rem, #b32121;
    padding: 1rem 1rem 1rem 3.7rem;
    color: white;
}

    .blazor-error-boundary::after {
        content: "An error has occurred."
    }

.darker-border-checkbox.form-check-input {
    border-color: #929292;
}


/*helpdesk css*/

<style >
@media screen and (min-width: 2000px) {
    .rvt-c-hero__image-cutout img

{
    margin-left: +7rem;
    width: 25em;
    height: auto;
}

}


</style >

<style >


@media screen and (min-width: 740px) {
    .rvt-c-hero__image-cutout

{
    margin-top: 0;
    position: absolute;
    top: 0;
    right: 0;
    width: 50%;
    height: 100%;
}

.rvt-c-hero__image-cutout img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.rvt-c-hero--alternate::after {
    content: "";
    display: block;
    background-repeat: space;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTUiIGhlaWdodD0iMTUiIHZpZXdCb3g9IjAgMCAxNSAxNSIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPGNpcmNsZSBjeD0iMi41IiBjeT0iMi41IiByPSIyLjUiIGZpbGw9IiNFRUVFRUUiLz4KPC9zdmc+Cg==);
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: -1;
    width: 100%;
    height: 6rem;
}

}

.rvt-story__img {
    background: #f7f7f8;
}

@media screen and (min-width: 740px) {
    .rvt-c-hero {
        padding: 4rem 0
    }

    .rvt-c-hero__figure {
        position: absolute;
        margin-top: 0;
        margin-bottom: 0;
        right: 1.5rem;
        bottom: calc(4rem * -2)
    }

    .rvt-c-hero__video {
        margin-top: 0;
        right: 1.5rem;
        bottom: calc(4rem * -1.2)
    }

    .rvt-c-hero__image-cutout {
        margin-top: 0;
        position: absolute;
        top: 0;
        right: 0;
        width: 50%;
        height: 100%;
    }

        .rvt-c-hero__image-cutout img {
            width: 100%;
            height: 100%;
            object-fit: cover
        }

    .rvt-c-hero--short {
        padding-top: 2rem;
        padding-bottom: 2rem
    }

    .rvt-c-hero--alternate {
        position: relative;
        overflow: hidden;
        padding-top: 6rem
    }

        .rvt-c-hero--alternate::after {
            content: "";
            display: block;
            background-repeat: space;
            background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTUiIGhlaWdodD0iMTUiIHZpZXdCb3g9IjAgMCAxNSAxNSIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPGNpcmNsZSBjeD0iMi41IiBjeT0iMi41IiByPSIyLjUiIGZpbGw9IiNFRUVFRUUiLz4KPC9zdmc+Cg==);
            position: absolute;
            left: 0;
            bottom: 0;
            z-index: -1;
            width: 100%;
            height: 6rem
        }

    .rvt-bg-black-030 {
        background: #f7f7f8 !important;
    }

    .rvt-button--link:hover {
        background-color: #7a1705;
        border-color: #7a1705;
        color: #fff;
    }

    .rvt-button--link {
        background-color: #900;
        border-color: #900;
        box-shadow: 0px 0.25rem 0.25rem rgba(36, 49, 66, .16);
    }

    .rvt-button {
        /*background-color: #006298;*/
        /*border: 0.125rem solid #006298;*/
        border-radius: 0.25rem;
        color: #fff;
        cursor: pointer;
        /* font-weight: 500; */
        line-height: 1;
        text-decoration: none;
        position: relative;
        height: 2.5rem;
        padding: 0 0.75rem;
        display: -ms-inline-flexbox;
        display: inline-flex;
        -ms-flex-align: center;
        align-items: center;
    }

    .rvt-c-card {
        background-color: #fff;
        box-shadow: 0px .25rem 10px rgba(36, 49, 66, .2);
        padding-top: 1.5rem;
        padding-right: 1rem;
        padding-bottom: 1rem;
        padding-left: 1rem;
        position: relative;
        border-radius: .25rem
    }

    .rvt-c-card__header {
        display: flex;
        align-items: center
    }

    .rvt-c-card__title {
        font-size: 1.25rem;
        font-weight: 700;
        padding-right: 1rem;
        line-height: 1.2
    }

        .rvt-c-card__title a {
            text-decoration: none;
            color: #243142
        }

            .rvt-c-card__title a::after {
                content: "";
                position: absolute;
                left: 0;
                top: 0;
                right: 0;
                bottom: 0
            }

            .rvt-c-card__title a:hover {
                color: #006298;
                text-decoration: underline
            }

    .rvt-c-card__header-icon {
        width: 2rem;
        height: 2rem;
        display: flex;
        margin-left: auto;
        background-color: #edf1f6;
        border-radius: 999rem;
        justify-content: center;
        align-items: center;
        color: #006298;
        flex-shrink: 0
    }

    .rvt-c-card__body {
        border-top: 1px solid #ebecee;
        margin-top: 1.5rem;
        /*color: #707784*/
    }

    @media screen and (min-width: 30em) {
        .rvt-c-card {
            padding: 2rem
        }
    }
}


@media screen and (min-width: 46.25em) {
    .rvt-story__img img {
        object-fit: contain;
    }
}

</style >
